/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FCS_ERRORDATA_SUBENTRY' AND KSQL_COL_NAME IN ('FCONTROLMODEL'))
 ALTER TABLE T_FCS_ERRORDATA_SUBENTRY ADD (FCONTROLMODEL NVARCHAR(50) DEFAULT ' ' NOT NULL );

/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/

/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
 EXEC p_AlterColumn 'T_FCS_RISKDIAGFILTER', 'FFLCONDITIONNAME', 'NVARCHAR(1000)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_FCS_RISKDIAGFILTER', 'FFLOBJSCOPNAME', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_RISKSCREEN', 'FCONDITIONDESC', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
